/*--- наши проекты ---*/
.line_up {width: 100%;height: 8px;background: #3D3D3D;}
.box_up {width: 1068px;margin: 0 auto;text-align: center;height: 32px;}
.button_up  {height: 30px;float:left;width: 125px;  background: url('../images/button_up.png');border: 1px darkgray solid;font-weight:bold;border-left:none;}
.button_up:first-child {margin-left: 622px;width: 159px;background:#3D3D3D;line-height:30px;color:#FFFFFF;font-weight:bold;border:0px;height:32px;}
.button_up:last-child {width: 159px;}
.button_up p{margin: 0;font-size: 11px;line-height: 13px;color:#696969; font-weight:normal;}
.button_up a{font-size: 14px;}
.button_up:hover {
box-shadow: 0 0 12px #b2b2b2 inset;
-moz-box-shadow: 0 0 5px #b2b2b2 inset;
-o-box-shadow: 0 0 5px #b2b2b2 inset;
-ms-box-shadow: 0 0 5px #b2b2b2 inset;
-webkit-box-shadow: 0 0 5px #b2b2b2 inset;
}
.button_up:first-child:hover {
box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
-ms-box-shadow: none;
-webkit-box-shadow: none;
}

/*----------------------------*/
* { margin:0; padding:0;}

img {border:none;}

a {color:#f37607;}

a:hover{}

table
{border-collapse: collapse; border-spacing:0px;}

html
{height: 100%;}

body
{min-height:100%; height:100%; font-family: Arial, Helvetica, sans-serif; color:#494949; font-size:15px; background:#edebe5;}

/*--------h1-h5--------------*/

h1, h2, h3, h4, h5, h6, .h3
{font-family: Arial, Helvetica, sans-serif;font-weight:500; color:#3e3e3e;}

h1, h2
{font-size:30px; background:#fff; display:inline-block; padding:5px 15px 5px 0; margin-bottom:24px;}

.item-page h2
{font-size:24px; padding:0 0 5px 0; border-bottom:1px solid #ccc; display:block;}

.item-page h3
{font-size:24px; display:block;}

.h2
{background:url(../images/h2_bg.png) center 17px repeat-x;}

h3
{font-size:19px;}

h4
{font-size:20px; color:#87AC28; font-weight:bold;}

h5
{font-size:14px; font-weight:600;}

.item-page h2, .item-page h3, .item-page h4, .item-page h5
{margin:30px 0 25px;}

.h3
{ color:#4a4a4a; font-size:17px; text-transform:uppercase; background:#d3ceba; padding:0 0 0 20px; line-height:37px;}

#component .item-page h1
{margin-bottom:2px;color:#87ac28;}

.category-list h1
{margin-bottom:15px;}

.blog h1
{font-size: 25px; margin-bottom: 20px;}

p
{line-height:1.4em; margin:0 0 15px 0;}

.readmore
{margin: 28px 0 25px; text-align:right;}

.readmore a
{background: #87ac28 url(../images/arrow.png) 95% 14px no-repeat;padding: 13px 6% 13px 4%;font-size: 13px;text-transform: uppercase;line-height: 13px;color: #fff;text-decoration: none; white-space:nowrap; display:inline-block;}

.clean
{clear:both;}

#component ul, #component ol, #s5box_one ul, #s5box_one ol
{margin:0 0 15px 30px;
list-style-image: url('/images/list-sign.png');
}

#component li, #s5box_one li
{margin:0 0 10px 0;}

.rating {display: block;padding: 0 20 0 0px;font-weight: bold;font-size: 18px;color: #70A801 !important;text-align: right;}

/*---------- header ------------*/

#total
{height: auto !important;min-height:100%;height: 100%;}

#header
{width:1068px; margin:0 auto; position:relative;}

#logo
{margin: 36px 45px 30px 40px; background:url(../images/logo_1.png) no-repeat; width:202px; height:61px; float:left;}

.header_baner {
/*========= OLD
========================
padding: 15px 150px; float: right;
========= OLD
========================*/
float: right;
}
/*-------------menu-------------------*/
.top_menu ul.menu li > ul
{display:none;}

.top_menu ul.menu li:hover ul
{display: block;position: absolute;background: #e7e4d9;z-index: 5;padding: 10px 0;border-left: 1px solid #aaa;border-right: 1px solid #aaa;border-bottom: 1px solid #aaa;border-radius: 0 0 2px 2px;box-shadow: 1px 1px 5px #ddd;}

.top_menu ul.menu li:hover ul li
{float:none; margin:0;}

.top_menu ul.menu li:hover ul a
{line-height: 32px;font-size: 16px;white-space: nowrap;color: #3b3b3b;text-transform: none;padding: 0 20px;}

.top_menu ul.menu li:hover ul a:hover
{color:#fff;}

.top_menu
{background: url(../images/bg_menu.png) bottom center no-repeat; height:57px; position:relative;}

.top_menu ul.menu
{}

.top_menu li
{float:left; margin:0 5px; list-style:none;position: relative;}

.top_menu a
{ font-size:17px; color:#d2d2d2; text-decoration:none; font-family: Arial, Helvetica, sans-serif; text-transform:uppercase;line-height:57px; display:block; padding:0 15px;}

.top_menu ul li > a:hover, .top_menu ul > li.active > a
{ background:#87ac28; color:#fff;}

.top_menu .item-192 a
{color: #E2C3A6;font-size: 0;width: 35px;height: 52px;background:url(../images/domik.png) center center no-repeat;}

.top_menu .item-192 a:hover, .top_menu .item-192.active a
{background: #87ac28 url(../images/gdomik.png) center center no-repeat;}
/*------------- banners ----------------*/


/*-------------- content ----------------*/
#component
{margin-bottom:40px;}
.external {}

.main
{width:1068px; margin:0 auto 0px auto; border:1px solid #d6d2c4; position:relative; background:#fff; clear:both; display:table;}

.plashka
{ background:url(../images/plashka.png); width:940px; height:30px; position:absolute; left:0; top:-30px;}

.wrapper1
{background:url(../images/bot_cont.jpg) bottom left no-repeat; padding:0 0 114px;}

.wrapper2
{background: url(../images/top_cont.jpg) top left no-repeat; padding-top:20px;}

/*---------------- left -----------------*/

#left
{width:300px; display:table-cell;background:#e7e4d9;vertical-align:top;min-width:300px; padding:2px 0 40px; font-size:13px;}

#left p
{margin-bottom:10px;}

#left .moduletable
{margin:20px 0 0 0;}

#left .moduletable.menu, #left .moduletable.menu .h3
{margin:0;}

#left .menu .h3
{background:url(../images/101.png) left bottom repeat-x;}

#left .menu .h3 div
{color:#3b3b3b; font-size:17px; text-decoration:none; font-weight:500; padding-left:20px; background:url(../images/bullet.png) left 13px no-repeat; display:block;line-height:38px; cursor:pointer; text-transform:none;}

#left .menu .h3 div:hover
{color:#799d1f;}

#left .menu .h3.active div
{background:url(../images/bullet.png) 0px -75px no-repeat;color:#799d1f;}

#left .menu ul.menu
{background: url(../images/101.png) bottom left repeat-x; padding: 7px 20px 10px 20px;display:none;}

#left ul.menu.cur
{display:block;}

#left ul.menu li a, #left ul.menu li
{display:block; font-size:14px; background:none; line-height:27px; margin:0;list-style:none;color:#3b3b3b; text-decoration:none; line-height:27px;}

#left ul.menu li a
{padding-left:20px;margin:1px 0;}

#left ul.menu li a:hover, #left ul.menu li.active a
{background:#87ac28; color:#fff;}


/*---------------- right -----------------*/

.right
{padding:30px 20px 40px 20px; background:#fff url(../images/right_bg.png) top left repeat-x;display:table-cell;vertical-align:top;min-width:728px;}

/*---------------- footer -----------------*/

#footer_space
{height: 163px;clear: both;}

#footer
{height: 123px;clear: both;margin:-123px auto 0 auto; background: url(../images/bg_foot.jpg) top center; color:#ccc;}

#footer_inner
{width:1068px; margin:0 auto; padding-top:15px;}

#footer_inner p
{ line-height:1.5em; padding:0; margin:0;}

.left_foot
{ float:left;}

.logo_foot
{background:url(../images/loqo_foot_1.png) no-repeat; width:202px; height:61px; display:block; margin-top:12px;}

.right_foot
{ float:right; text-align:right;}

#footer a
{color:#fff;font-size:13px;}

/*----------------- joomla elements -------------------*/

.article-info
{margin:-13px 0 14px; color:#888;}

.article-info dd
{margin:3px 0;}

.blog .article-info
{font-size:13px; color:#888; margin:10px 0 11px 0;}

.item-separator
{height:1px; background:#e7e7e7; clear:both;margin:30px 0 29px;}

#total .blog li {margin: 0 0 10px 0;line-height: 1.2em;}

.pagination
{ text-align:center; margin:-15px 0 0 0;}

.pagination ul
{ list-style:none; display:inline-block;}

.pagination ul li
{ float:left; margin:0 10px !important;}

/*----------------- form ------------------*/

.rsform-block
{margin:0 0 9px 0; line-height:21px;}

.rsform-block input, .rsform-block textarea
{ padding:3px 5px; border-radius:3px; border:1px solid #aaa; background:none;}

.rsform-submit-button
{padding:7px 35px !important; font-size:16px; margin:20px 0 0 0; cursor:pointer;background:#eee !important;}

.rsform-submit-button:hover
{background:#ddd !important;}

.formError {color: #CF4D4D;font-weight: bold;font-size: 10px;display: inline-block;padding: 0 0 0px 5px;}

#s5box_one
{height:450px;}

/*--------------------------------------------*/

/*--------------- news   ------------------*/

.jn img {float: left;margin: 3px 10px 0 0;padding: 1px;border: 1px solid #fff;}

.jn-intro
{font-size:13px;line-height:17px;}

.jn
{margin-bottom:20px;}

#left .h4
{font-size:14px; margin-bottom:7px;}

.jn-info
{margin-bottom:6px;}

.article-info .create, .category-name
{color:#5b4f39; font-size:14px;}

.sigplus-gallery img
{width:auto; height:auto;}

/*--------------------------------------------*/

/*--------------- slider ----------------*/

.slide-desc-text
{padding:3px 0 0px; text-align:center; height:46px !important; font-size:14px !important;}

.slide-desc-text .slide-title
{margin:0;}

.slider-container
{border: 3px solid #f0e5d3;box-shadow: 1px 1px 3px #531C1C;}

.right_top .moduletable
{margin-bottom:20px; font-size:12px;}

/*--------------------------------------------*/


/* старое */

.platim{
font-size:16px;
 font-weight:bold;
  line-height: 17px;

}

.invest{
  background:url(/images/ikonki/invest.png) no-repeat;
  color:#FFFFFF !important;
  display:block;
  font-family:Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
  font-size:14px;
  line-height:40px;
  text-decoration:none;
  width:170px;
  padding:0 0 0 10px;
}
.invest:hover {
    background: url(/images/ikonki/invest1.png);
    background-repeat: no-repeat;
    color: #ffffff !important;
    text-decoration: none;
    }

.introtext {font-size: 16px;color: #000000;font-weight: 500;margin-bottom: 10px;}

.advert {border: 1px solid #bbb;border-radius: 7px;box-shadow: 0 0 6px #ccc;display: block;margin: 20px 0;padding: 10px;margin:10px;min-height: 140px;}

.offer {border: 1px solid #ddd;border-radius: 6px;box-shadow: 0 0 6px #ccc;display: block;padding: 15px;margin: 0 8px 13px 8px;min-height: 122px;font-size: 14px;width:306px;}

.offer1 {border: 1px solid #ddd;border-radius: 6px;box-shadow: 0 0 6px #ccc;display: block;padding: 15px;margin: 0 8px 13px 8px;min-height: 122px;font-size: 14px;width:670px;}

.offer a
{display:block; margin-bottom:15px; font-size: 17px;}

.offer ul
{margin-bottom:0;}

.advert img
{margin: 4px 9px 0 0;}

.advert-url {
    color:#71A901;
    font-weight:bold;
    }

.vpsanons, .studianons, .anonsspred, .sovaanons{border: 1px solid #bbb;border-radius: 7px;box-shadow: 0 0 6px #ccc;display: block;margin: 20px 0;padding: 20px 20px 9px 20px;width: 660px;}

.vpsanons:hover, .studianons:hover, .anonsspred:hover, .sovaanons:hover {background:#f7f7f7;}

.podrobnee {
  background:url(/images/ikonki/podrob.png) no-repeat;
  color:#FFFFFF !important;
  display:block;
  font-family:Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
  font-size:14px;
  line-height:40px;
  text-decoration:none;
  width:170px;
  padding:0 0 0 10px;
}
.podrobnee:hover {
    background: url(/images/ikonki/podrob1.png);
    background-repeat: no-repeat;
    color: #ffffff !important;
    text-decoration: none;
    }
.rating {
  display:block;
  padding:0 20 0 0px;
  font-weight:bold;
  font-size: 18px;
  color: #70A801 !important;
  text-align: right;
    }

.trpamm1:hover
{background-color:#F2F2F2;}

.img_blog
{margin: 4px 15px 4px 0; float:left;}

.junewsultra {padding:20px 20px 0 20px;}

.all_news
{padding: 0 20px 0px;border-top: 1px solid #d3ceba;padding-top: 9px;margin-top: -15px;}

.all_news a
{font-size:16px;}

.registration .inputbox
{border:none;background: url(../images/input.png) no-repeat center left; width:153px; height:20px; padding:3px 5px; color:#999;font-family:verdana;}

.userdata
{border:none;}

.vau
{margin: 0 15px 0 -20px;}

#form-login-remember
{color:#9d9d9d; font-size:12px;}

.registration .button
{background: #87ac28;line-height: 28px;color: #fff;padding: 0 10px;border: none;margin: 0 0 0 10px;display: inline-block;text-decoration: none;font-size: 15px;}

.registration .button:hover
{color:#E5FFC3;cursor:pointer;}

#login-form
{float:right;}

.regi
{background: #f67707;line-height: 40px;color: #fff;text-decoration: none;text-transform: uppercase;margin: 0 0 0 50px;display: inline-block;padding: 0 30px;}

.right_bottom .jn
{width:209px; float:left; margin-left:39px;}

.right_bottom .junewsultra
{margin-left:-56px;}

.right_bottom .junewsultra .h4 a
{font-weight:600; font-size:15px;}

.right_bottom .junewsultra .jn img {margin: 5px 0 12px 0; padding:0; border:none;}

.right_bottom .moduletable
{margin-bottom:20px;}

.social
{margin-bottom:8px;}

.b-share-icon
{background:none !important;}

.b-share__handle
{padding:0 !important; width:28px; height:21px !important;background: url(../images/icons-32.png) 32px 32px no-repeat;}

.b-share-btn__yaru
{background-position: -736px 0;}
.b-share-btn__yaru:hover
{ background-position: -736px -32px; }

.b-share-btn__vkontakte
{background-position: -416px 0;}

.b-share-btn__vkontakte:hover
{background-position: -416px -32px;}

.b-share-btn__facebook
{background-position: -480px 0;}

.b-share-btn__facebook:hover
{background-position: -480px -32px;}

.b-share-btn__twitter
{background-position: -448px 0;}

.b-share-btn__twitter:hover
{background-position: -448px -32px;}

.b-share-btn__odnoklassniki
{clear:both;background-position: -640px 0;}

.b-share-btn__odnoklassniki:hover
{background-position: -640px -32px;}

.b-share-btn__moimir
{background-position: -672px 0;}

.b-share-btn__moimir:hover
{background-position: -672px -32px;}

.b-share-btn__lj
{background-position: -704px 0;}

.b-share-btn__lj:hover
{background-position: -704px -32px;}

.b-share-btn__gplus
{background-position: -768px 0;}

.b-share-btn__gplus:hover
{background-position: -768px -32px;}





#footer ul.menu li
{float:left; list-style:none; margin:0 18px 15px 0;}

#footer .moduletable
{float: left;margin: 11px 0 0 70px;}

#member-registration fieldset, .login fieldset
{padding:20px; margin-bottom:20px;border-radius: 6px;}

#member-registration fieldset input.required, .validate-username, .validate-password, .rapid_contact.inputbox, .rapid_contact.textarea, .form-validate .inputbox
{padding: 4px 6px;border-radius: 5px;border: 1px solid #ccc;margin: 2px 0 10px 10px;min-width: 200px;}

.rapid_contact.inputbox, .rapid_contact.textarea
{margin-bottom:4px;}

.registration .validate, .login .button, .rapid_contact.button
{padding: 7px 25px;font-size: 17px;width:auto !important;cursor: pointer;}

.login .button
{margin-top:20px;}

.logout-button
{display:inline-block;}

div.rapid_contact
{padding: 15px 20px 20px 20px;}

.a-title
{color: #87AC28;text-decoration: none; font-weight: bold;}

.right img
{max-width:1000px;}

#left img
{max-width:300px;}

#comments 
{margin-left:0;}
#comments > .comments-list
{margin-left:0;}

.comment-body
{margin-top:7px !important; line-height:19px;}

.right table td
{padding:5px; font-size: 13px;}

#system-message dt.warning, #system-message dt.error
{color: red;margin-bottom: 10px;font-size: 17px;}

#system-message dt.message
{color:#87ac28;;margin-bottom: 10px;font-size: 17px;}

#system-message
{border-radius: 9px;box-shadow: 0 0 10px #F00;padding: 15px 15px 4px 15px;margin-bottom: 25px;}

.jform_spacer-lbl
{color:#87ac28;}

.sod
{border: 1px dotted #aaa;display: inline-block;padding: 15px 15px 5px 15px;border-radius: 5px;box-shadow: 0 0 15px #CCc;margin: 10px 0 20px;}

.sod h3
{margin: 0 0 12px 0;font-size: 17px;color: #87ac28;border-bottom: 1px solid #cecece;padding: 0 0 5px;}

.blog table p
{padding:0; margin:0;}

.cl101
{color:#87ac28;}

.web_site {
background: #87ac28;
color: #FFFFFF !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 16px;
font-weight: bold;
height: 45px;
display: inline-block;
text-decoration: none;
width: 260px;
text-align: center;
padding: 6px 0 0 0;
margin: 15px 0 30px 75px;
box-shadow: 3px 3px 8px #333;
}

.web_site:hover, .web_site1:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.web_site1 {
background: #87ac28;
color: #FFFFFF !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 16px;
font-weight: bold;
height: 45px;
display: inline-block;
text-decoration: none;
text-align: center;
width: 260px;
padding: 6px 0 0 0;
margin: 0 0 0 50px;
box-shadow: 3px 3px 8px #333;}

.dl {
  background:url(/images/ikonki/web_site.png) no-repeat;
  color:#FFFFFF !important;
  display:block;
  font-family:Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
  font-size:20px;
  font-weight:bold;
  height:48px;
  text-decoration:none;
  width:260px;
  padding:12px 0 0 55px;
  margin:25px 0 0 225px;
}

.dl:hover {
  background-position: 0 -60px;
    }

.test777
{
 box-shadow: 0 0 15px rgba(0,0,0,0.5);
margin: 0 0 5px 0px;
}

.test777_forex
{ box-shadow: 0 0 15px rgba(0,0,0,0.5);
margin: 0 0 5px 0px;
}
.test777_forex:hover
{ box-shadow: 0 0 15px rgba(0,0,0,0.5);
margin: 0 0 5px 0px;
}

.test777_all
{
margin: 0 0 5px 0px;
opacity: 1;
}
.test777_all:hover
{
margin: 0 0 5px 0px;
opacity: 0.50;
}

.openacaunt
{
background: #87ac28;
color: #FFFFFF !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 15px;
font-weight: bold;
height: 30px;
display: inline-block;
text-decoration: none;
width: 180px;
text-align: center;
padding: 10px 0 0 0;
margin: 15px 0 5px 0px;
box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
}

.openacaunt:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.akb
{
background: #87ac28;
color: #FFFFFF !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 15px;
font-weight: bold;
height: 30px;
display: inline-block;
text-decoration: none;
width: 180px;
text-align: center;
padding: 10px 0 0 0;
margin: 15px 0 5px 0px;
box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
}

.akb:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.otzuvu
{
background: #87ac28;
color: #FFFFFF !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 15px;
font-weight: bold;
height: 30px;
display: inline-block;
text-decoration: none;
width: 180px;
text-align: center;
padding: 10px 0 0 0 !important;
margin: 15px 0 5px 0px !important;
box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
}

.otzuvu:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.registr
{
background: #87ac28;
color: #FFFFFF !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 20px;
font-weight: bold;
height: 30px;
display: inline-block;
text-decoration: none;
width: 270px;
text-align: center;
padding: 12px 0 0 0 !important;
margin: 15px 0 5px 407px;
box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
border-top-right-radius: 4px;
border-top-left-radius: 4px;
}

.registr:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.item-page li ul
{margin:15px !important;}

.item-page li
{line-height:1.3em;}


a { text-decoration: none; }
a:hover {color:#ccc; text-decoration:none}
#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;
	font-family: Georgia;
	}
#boxes .window {
	position:absolute;
	left:0;
	top:0;
	width:440px;
	height:200px;
	display:none;
	z-index:9999;
	padding:20px;
	text-align: center;
	font-size: 25px;
        border-radius:6px;
	}
#boxes #dialog {
	width:375px;
	height:171px;
	padding:10px;
	background-color:#ffffff;
	}
.close {
	float: right;
        margin-top: -11px;
        margin-right: -1px;
	}
.promo
{background-color: #e7e4d9;}

.akcent
{margin: 0 0 12px 0;font-size: 17px;color: #87ac28;border-bottom: 1px solid #cecece;padding: 0 0 0px;}

blockquote {
position: relative;
width: 600px;
min-height: 50px;
margin: 20px auto;
background: rgb(250, 250, 250) url(/images/quote3.png) no-repeat 0 50%;
font-size: 14px;
font-style: italic;
padding: 10px 10px 1px 65px;
border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-moz-box-shadow: 1px 1px 3px rgba(35, 35, 25, .3);
-webkit-box-shadow: 1px 1px 3px rgba(35, 35, 25, 0.3);
box-shadow: 1px 1px 3px rgba(35, 35, 25, 0.3);
}

.imgsfx {
width: 954px !important;
height: 517px !important;
}

.tick {
font-weight: bold;
color: #87AC28;
line-height: 34px;
margin: 0px 0 5px 0;
padding-left: 30px;
background: url(/images/tick.png) no-repeat left 8px;
}

.relateditems1 {
margin: -25px 0 15px 30px;
list-style-image: url('/images/list-sign.png');
line-height: 1.2em;
}

.module-ul {
margin: 5px 0 15px 30px;
list-style-image: url('/images/list-sign.png');
line-height: 1.9em;
}

.money-500{
font-weight: bold;
color: #87AC28;
line-height: 60px;
margin: 1px 0 1px 10px;
padding: 10px 0 0 70px;
background: url(/images/money-500.png) no-repeat left 8px;
}


.money-300{
font-weight: bold;
font-size: 17px;
line-height: 20px;
margin: 5px 0 1px 15px;
padding: 5px 0 0 50px;
background: url(/images/money-300.png) no-repeat left 8px;
}

.money-300-1 {border: 1px solid #bbb;border-radius: 7px;box-shadow: 0 0 6px #ccc;display: block;margin: 20px 0;padding: 10px;margin:10px;min-height: 50px;}

.progress1 {border: 1px solid #bbb;border-radius: 7px;box-shadow: 0 0 6px #ccc;display: block;margin: 27px 6px 28px;padding: 51px 10px 55px 10px;;min-height: 120px;}

.progress {border: 1px solid #bbb;border-radius: 7px;box-shadow: 0 0 6px #ccc;display: block;margin: 0px 6px 23px;padding: 20px 10px 20px 10px;}

.vozvrat-usd {
font-weight: bold;
font-size: 13px;
line-height: 20px;
margin: 7px 5px 0px 6px;
padding: 0px 0px 0px 50px;
background: url(/images/money-300.png) no-repeat left center;
}

.vozvrat-usd1 {
border: 1px solid rgb(135, 172, 40);
border-radius: 5px;
box-shadow: 0 0 6px rgb(135, 172, 40);
display: block;
margin: 20px 0;
padding: 0px;
margin: -3px;
min-height: 56px;
width: 178px;
}

.vozvrat-usd2 {
border: 1px solid rgb(135, 172, 40);
border-radius: 5px;
box-shadow: 0 0 6px rgb(135, 172, 40);
display: block;
margin: 20px 0;
padding: 0px;
margin: 0px 0px 0 41px;
min-height: 56px;
width: 178px;
}

.bonus {
background: rgb(135, 172, 40);
color: rgb(255, 255, 255) !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 16px;
font-weight: bold;
height: 25px;
display: inline-block;
text-decoration: none;
width: 260px;
text-align: center;
padding: 6px 0 0 0;
margin: 0px 0 30px -58px;
box-shadow: 3px 3px 8px rgb(51, 51, 51);
}

.bonus:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.rating {
background: rgb(135, 172, 40);
color: rgb(255, 255, 255) !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 15px;
border-radius: 5px;
font-weight: bold;
height: 21px;
display: inline-block;
text-decoration: none;
width: 180px;
text-align: center;
padding: 6px 0 0 0;
margin: 0px 0 20px 40px;
box-shadow: 3px 3px 8px rgb(51, 51, 51);
}

.rating:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.instruktion {
background: url(/images/ikonki/instrukt1.png) no-repeat left 4px;
margin: 3px 0px 0px 10px;
padding: 10px 4px 10px 35px;
width: 265px;
height: 25px;
display: block;
font-size: 13px;
}

.period {
background: url(/images/ikonki/instrukt2.png) no-repeat left 4px;
margin: -42px 0px 0px 343px;
padding: 8px 4px 10px 35px;
display: block;
font-size: 13px;
}

.razmer {
background: url(/images/ikonki/instrukt1.png) no-repeat left 4px;
margin: -41px 22px 30px 574px;
padding: 10px 4px 10px 35px;
display: block;
width: 110px;
font-size: 13px;
}

.yes {
background: url(/images/ikonki/yes.png) no-repeat left 3px;
margin: -6px 0px 0px 0px;
padding: 6px 0px 3px 43px;
/* height: 25px; */
display: block;
font-size: 13px;
}

.no-no {
background: url(/images/ikonki/no.png) no-repeat left 3px;
margin: -6px 0px 0px 0px;
padding: 6px 0px 3px 43px;
/* height: 25px; */
display: block;
font-size: 13px;
}

.bolee {
margin: -80px 0px 30px 746px;
padding: 10px 0px 10px 35px;
display: block;
width: 180px;
font-size: 13px;
}

.bolee1 {
margin: -50px 22px 30px 554px;
padding: 10px 4px 10px 35px;
display: block;
width: 210px;
font-size: 13px;
}

.kakref
{
background: #87ac28;
color: #FFFFFF !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 15px;
font-weight: bold;
height: 30px;
display: inline-block;
text-decoration: none;
width: 180px;
text-align: center;
padding: 4px 0 8px 0 !important;
margin: 15px 0 5px 0px !important;
box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
}

.kakref:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.more_info {
float: left;
width: 335px;
background: url(/images/trabl5.png) repeat-x;
border-right: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
height: 210px;
}

.more_info_forex {
float: left;
width: 1009px;
background: url(/images/trabl_forex.png) repeat-x;
border-right: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
height: 250px;
}

.more_info_forex:hover {
	background:url(/images/trabl_forex_hover.png) repeat-x;
	border:1px solid #87AC28;
	box-shadow: 0 0 25px #CCC;
	background-position:12px 3px;
	position:relative;
	width:1009px;
	height:248px;
	float:left;
}

.more_info_pamm {
float: left;
width: 672px;
background: url(/images/trabl_forex.png) repeat-x;
border-right: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
height: 250px;
}

.more_info_pamm:hover {
	background:url(/images/trabl_forex_hover.png) repeat-x;
	border:1px solid #87AC28;
	box-shadow: 0 0 25px #CCC;
	background-position:12px 3px;
	position:relative;
	width:673px;
	height:248px;
	float:left;
}

.more_info_paj{
float: left;
width: 335px;
background: url(/images/trabl_forex.png) repeat-x;
border-right: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
height: 250px;
}

.more_info_paj:hover {
	background:url(/images/trabl_forex_hover.png) repeat-x;
	border:1px solid #87AC28;
	box-shadow: 0 0 25px #CCC;
	background-position:12px 3px;
	position:relative;
	width:335px;
	height:248px;
	float:left;
}

.more_info:hover {
	background:url(/images/trabl5_hover.png) repeat-x;
	border:1px solid #87AC28;
	box-shadow: 0 0 25px #CCC;
	background-position:12px 3px;
	position:relative;
	width:335px;
	height:208px;
	float:left;
}

.more_info_header2_mini {
  float: left;
  width: 405px;
  background: url(https://vpluse.net/images/bot.png) left 0 no-repeat;
  padding-left: 32px;
  padding-top: 15px;
  padding-bottom: 14px;
  color: #1b7b88;
  margin-left: 15px;
  margin-top: 10px;
  font: bold 14px Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  background-position: 1px 10px;
}

.more_info11 {
float: left;
width: 335px;
background: url(/images/trabl5.png) repeat-x;
border-right: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
height: 160px;
}

.more_info11:hover {
	background:url(/images/trabl5_hover.png) repeat-x;
	border:1px solid #87AC28;
	box-shadow: 0 0 25px #CCC;
	background-position:12px 3px;
	position:relative;
	width:335px;
	height:158px;
	float:left;
}

.more_info_header {
float: left;
width: 400px;
background: url(/images/valyta.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header00 {
float: left;
width: 400px;
background: url(/images/valyta.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 14px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_text {
float: left;
width: 304px;
line-height: 1.4em;
text-align:justify;
margin: 5px 15px 0 15px;
}

.more_info_text_too {
float: left;
width: 304px;
text-align:justify;
margin: 5px 15px 0 15px;
}

.more_info_text_forex {
float: left;
line-height: 1.4em;
text-align:justify;
margin: 5px 15px 0 15px;
}

.more_info_link {
float: left;
width: 220px;
margin: 10px 0 0 15px;
}

.more_info_header1 {
float: left;
width: 405px;
background: url(https://vpluse.net/images/option.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 5px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header_du {
float: left;
width: 405px;
background: url(https://vpluse.net/images/valyta.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 5px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header11 {
float: left;
width: 405px;
background: url(https://vpluse.net/images/option.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 5px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 14px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header11_mini {
float: left;
width: 405px;
background: url(https://vpluse.net/images/option.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 14px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_headerbot_mini {
float: left;
width: 405px;
background: url(https://vpluse.net/images/bot32.jpg) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 14px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header2 {
float: left;
width: 335px;
background: url(https://vpluse.net/images/bot.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 5px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header3_mini {
float: left;
width: 335px;
background: url(https://vpluse.net/images/vps.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 14px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header3 {
float: left;
width: 335px;
background: url(https://vpluse.net/images/vps.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header5 {
float: left;
width: 335px;
background: url(https://vpluse.net/images/rating.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header5 {
float: left;
width: 335px;
background: url(https://vpluse.net/images/rating.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header55 {
float: left;
width: 405px;
background: url(https://vpluse.net/images/rating.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 14px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_header6 {
float: left;
width: 405px;
background: url(https://vpluse.net/images/copy.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info1 {
float: left;
width: 504px;
background: url(/images/trabl4.png) repeat-x;
border-right: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
height: 200px;
}

.more_info1:hover {
	background:url(/images/trabl4_hover.png) repeat-x;
	border:1px solid #87AC28;
	box-shadow: 0 0 25px #CCC;
	background-position:12px 3px;
	position:relative;
	width:500px;
	height:198px;
	float:left;
}

.more_info_text1 {
float: left;
width: 457px;
line-height: 1.4em;
text-align:justify;
margin: 5px 15px 0 15px;
}

.url_glav {
background: rgb(135, 172, 40);
color: rgb(255, 255, 255) !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 15px;
border-radius: 5px;
font-weight: bold;
height: 23px;
display: inline-block;
text-decoration: none;
width: 275px;
text-align: center;
padding: 6px 0 0 0;
margin: 0px 8px 20px 10px;
box-shadow: 3px 3px 8px rgb(51, 51, 51);
}

.url_glav:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.right_bottom3 .junewsultra  { width: 300px;}

.skachat {
background: rgb(135, 172, 40);
color: rgb(255, 255, 255) !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 18px;
border-radius: 5px;
font-weight: bold;
height: 30px;
display: inline-block;
text-decoration: none;
width: 375px;
text-align: center;
padding: 12px 0 0 0;
margin: 0px 8px 20px 10px;
box-shadow: 3px 3px 8px rgb(51, 51, 51);
}

.skachat:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.more_i1 {
float: left;
width: 1000px;
background: url(/images/trabl41.png) repeat-x;
border-right: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
height: 220px;
}

.more_i1:hover {
	background:url(/images/trabl4_hover1.png) repeat-x;
	border:1px solid #87AC28;
	box-shadow: 0 0 25px #CCC;
	background-position:12px 3px;
	position:relative;
	width:1000px;
	height:218px;
	float:left;
}

.more_i_header5 {
float: left;
width: 980px;
background: url(https://vpluse.net/images/rating.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_i_text1 {
float: left;
width: 620px;
line-height: 1.4em;
text-align:justify;
margin: 5px 15px 0 15px;
}

.more_i_header {
float: left;
width: 980px;
background: url(/images/valyta.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_i_header4 {
float: left;
width: 405px;
background: url(https://vpluse.net/images/option.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_i_header6 {
float: left;
width: 405px;
background: url(https://vpluse.net/images/copy.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.anonsinvest1 {border: 1px solid #bbb;border-radius: 7px;box-shadow: 0 0 6px #ccc;display: block;margin: 20px 0;padding: 20px 20px 9px 20px;width: 980px;}

.anonsinvest1:hover {background:#f7f7f7;}

.more_header_i1 {
float: left;
width: 559px;
background: url(/images/valyta.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 0px;
margin-top: -16px;
font: bold 18px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.rating1 {
background: rgb(135, 172, 40);
color: rgb(255, 255, 255) !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 15px;
border-radius: 5px;
font-weight: bold;
height: 21px;
display: inline-block;
text-decoration: none;
width: 180px;
text-align: center;
padding: 3px 0 3px 0;
margin: 17px 0 20px 0px;
box-shadow: 3px 3px 8px rgb(51, 51, 51);
}

.more_header_i2 {
float: left;
width: 559px;
background: url(/images/option.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 0px;
margin-top: -16px;
font: bold 18px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_header_i3 {
float: left;
width: 427px;
background: url(/images/rating.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 0px;
margin-top: -16px;
font: bold 18px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_header_i4 {
float: left;
width: 559px;
background: url(/images/copy.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 0px;
margin-top: -16px;
font: bold 18px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_header_i5 {
float: left;
width: 559px;
background: url(/images/bot.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 0px;
margin-top: -16px;
font: bold 18px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_header_i6 {
float: left;
width: 559px;
background: url(/images/vps.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 0px;
margin-top: -16px;
font: bold 18px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_header_i7 {
float: left;
width: 410px;
background: url(/images/option.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 0px;
margin-top: -16px;
font: bold 18px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.more_info_text22 {
float: left;
width: 304px;
font-size: 13px;
line-height: 1.4em;
text-align:justify;
margin: 5px 15px 0 15px;
}

.bonus11 {
background: rgb(135, 172, 40);
color: rgb(255, 255, 255) !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 18px;
font-weight: bold;
height: 31px;
display: inline-block;
text-decoration: none;
width: 300px;
text-align: center;
padding: 10px 0 0 0;
margin: 0px 0 -16px -358px;
box-shadow: 3px 3px 8px rgb(51, 51, 51);
}

.bonus11:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;}

.akcija {
font-weight: bold;
font-size: 17px;
line-height: 20px;
margin: -6px 0 -2px 4px;
padding: 5px 0 0 58px;
background: url(/images/akcija100.png) no-repeat left 14px;
}

.akcija-1 {border: 1px solid #bbb;border-radius: 7px;box-shadow: 0 0 6px #ccc;display: block;padding: 10px;margin:0px;min-height: 50px;}

.eps-table {
padding: 5px;
font-size: 13px;
height: 30px;
color: #555555;
background-color: #ffffff;
border: 1px;
border-color: #888888;
border-style: dotted;
text-align: center;
}

.more_info_header7 {
float: left;
width: 335px;
background: url(https://vpluse.net/images/percent.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 15px;
margin-top: 10px;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.anonsinvest2 {
border: 1px solid #bbb;
border-radius: 7px;
box-shadow: 0 0 6px #ccc;
display: block;
margin: 0px 0px;
padding: 20px 20px 9px 20px;
width: 462px;
}

.anonsinvest2:hover {background:#f7f7f7;}

.more_header_i8 {
float: left;
width: 427px;
background: url(/images/percent.png) left 0 no-repeat;
padding-left: 50px;
padding-top: 15px;
padding-bottom: 14px;
color: #1b7b88;
margin-left: 0px;
margin-top: -16px;
font: bold 18px Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-position: 1px 10px;
}

.bonus12 {
background: rgb(246, 119, 7);
color: rgb(255, 255, 255) !important;
font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
font-size: 18px;
font-weight: bold;
height: 31px;
display: inline-block;
text-decoration: none;
width: 300px;
text-align: center;
padding: 10px 0 0 0;
margin: 0px -355px -16px 44px;
box-shadow: 3px 3px 8px rgb(51, 51, 51);
}

.bonus12:hover {background: #FA8B31;box-shadow: 1px 1px 4px #333;}

label.invalid{
color:#ff0000;
}

.autorebate {
  background: url(/images/ikonki/autorebate.png) no-repeat left 4px;
  margin: -36px 22px 30px 574px;
  padding: 6px 4px 10px 35px;
  display: block;
  width: 215px;
  font-size: 13px;
}

.vajno {
  font-weight: bold;
  color: #87AC28;
  line-height: 30px;
  margin: 1px 0 1px 10px;
  padding: 0px 0 0 80px;
  background: url(/images/money-500.png) no-repeat left;
}

.progress2 {
  border: 1px solid #bbb;
  border-radius: 7px;
  box-shadow: 0 0 6px #ccc;
  display: block;
  margin: 0px 6px 23px;
  }
  
  .vajno2 {
  font-weight: bold;
  color: #87AC28;
  line-height: 23px;
  margin: 1px 0 1px 10px;
}

.allrating {
background: #87ac28;
    color: rgb(255, 255, 255) !important;
    font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
    font-size: 13px;
    border-radius: 5px;
    font-weight: bold;
    height: 15px;
    display: inline-block;
    text-decoration: none;
    width: 200px;
    text-align: center;
    padding: 6px 0 5px 0;
    margin: 12px 0 2px 40px;
    box-shadow: 3px 3px 8px rgb(51, 51, 51);
}

.allrating:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;text-decoration:none;}

.littlebut {background: #87ac28;
    color: rgb(255, 255, 255) !important;
    font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
    width: 130px;
    text-align: center;
    padding: 4px 0 3px 0;
    margin: 9px 0 0px 0px;
    box-shadow: 3px 3px 8px rgb(140, 136, 136);
}

.littlebut:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;text-decoration:none;}

.manual-text {
    font-weight: bold;
    font-size: 15px;
    line-height: 24px;
    border-bottom: 1px dotted #ccc;
    margin: 7px 5px 10px 30px;
    padding: 0px 0px 0px 50px;
    background: url(/images/ikonki/manual-text.png) no-repeat left center;
	width: 347px;
}

.manual-info {
    font-weight: 600;
    font-size: 13px;
    color: #868484;
}

.trrating {
background-color:#F5F5ED;
text-align: center;
}

.trrating:hover
{background-color:#FAF0B2;}

.topsov {
background-color:#F5F5ED;
}

.topsov:hover
{background-color:#FAF0B2;}

.newicon {
    background: url(/images/new.png) right 0 no-repeat !important;
    background-position: 171px 2px !important;
}

.newicon:hover, .newicon.active a
{background:#87ac28 !important; color:#fff !important;}

.ad-article {
    border: 1px solid #bbb;
    box-shadow: 0 0 6px #ccc;
    display: block;
    margin: 0px 6px 23px;
    padding: 20px 10px 20px 10px;
    background-color: #FDEE8F;
}

.ad-article:hover {background-color: #FCF0A5; box-shadow: 2px 2px 6px #ccc;}

.ad-article1 {
    font-weight: normal;
    line-height: 20px;
    margin: -12px 0 1px 10px;
    padding: 19px 12px 23px 80px;
    text-align: left;
    background: url(/images/bot1.png) no-repeat left;
}

.ad-title {
    color: #993300;
    font-size: 16px;
    font-weight: bold;
	padding: 0px 15px 5px 91px;
}

.ad-vajno {
    color: #993300;
    font-size: 14px;
    font-weight: bold;
}

.ad-button {
    float: right;
    color: #F2791A !important;
    font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    display: inline-block;
    text-decoration: underline;
    width: 180px;
    text-align: center;
    padding: 6px 0 5px 0;
    margin: -16px 271px 0px 15px;
}

.ad-button:hover {text-decoration: none;}

.fon-brend {
background: url('/images/ads/fresh-fon.png') no-repeat;
width: 572px;
height: 108px;
margin-bottom: -7px;
}
.text-brend {
    color: #87AC28;
    font-size: 16px;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding: 15px 0 14px 25px;
}
.bonus-brend {
    color: #F67707;
    font-size: 24px;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding: 9px 0px 4px 70px;
}
.button-brend {
    display: block;
    margin-left: 389px;
    margin-top: -69px !important;
    cursor: pointer;
}
.button-brend :hover {opacity: 0.7;
}

.fon-brend1 {
background: url('/images/ads/am-fon2.png') no-repeat;
width: 572px;
height: 108px;
margin-bottom: -7px;
}

.bonus-brend1 {
    color: #F67707;
    font-size: 21px;
    font-weight: 600 !important;
    text-transform: uppercase;
}

.bonus-but1 {
background: #87ac28;
    color: rgb(255, 255, 255) !important;
    font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
    font-size: 13px;
    border-radius: 5px;
    font-weight: bold;
    height: 15px;
    display: block;
    text-decoration: none;
    width: 158px;
    text-align: center;
    padding: 6px 0 5px 0;
    margin: -14px 0 2px 408px;
    box-shadow: 3px 3px 8px rgb(51, 51, 51);
}

.bonus-but1:hover {background: #A0C24B;box-shadow: 1px 1px 4px #333;text-decoration:none;}

.bonus-dop {
    margin-left: 312px;
    margin-top: -72px !important;
    font-size: 15px;
    color: red;
    display: block;
    font-weight: 600 !important;
    text-decoration: underline;
}

.akcent1 {font-weight:bold; color: #87ac28;}

.enter-new {
    background: rgb(135, 172, 40);
    color: rgb(255, 255, 255) !important;
    font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
    width: 160px;
    text-align: center;
    padding: 8px 0px 10px 0px;
    box-shadow: 0px 0px 4px rgb(51, 51, 51);
}

.reg-new {
background: rgb(243, 118, 7);
    color: #fff;
    font-family: Arial, Helvetica, sans-serif, 'Trebuchet MS', Tahoma;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
    width: 160px;
    text-align: center;
    padding: 8px 0px 10px 0px;
	    margin-left: 18px;
    box-shadow: 0px 0px 4px rgb(51, 51, 51);
}

.enter-new:hover {background: #A0C24B;text-decoration:none;}


.reg-new:hover {background: rgb(253, 153, 63);color:#fff !important;}